.modal{
    display: none;
}


.modalAtention{
    position: fixed;
    bottom: 5px;
    left: 5px;
    z-index: 999999;
    opacity: 0.7;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);    
}

.modalAtention:hover{
    opacity: 0.9;
}

.mfp-bg{
    opacity: 0.6 !important;
}